#pragma once

#include "CoreMinimal.h"
#include "ReadNewsRecords.generated.h"

USTRUCT(BlueprintType)
struct FReadNewsRecords
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	TArray<FString> Ids;

public:
	NEWS_API FReadNewsRecords();
};

FORCEINLINE uint32 GetTypeHash(const FReadNewsRecords) { return 0; }
